Solace Supports .NET Core 2.0

If you are a .NET programmer, chances are you were as happy as we were to read Microsoft’s blog announcing the availability of .NET Core 2.0 this August.

We’ve updated the Solace .NET API to be fully compatible with .NET Core 2.0. That means, no matter which OS(es) you are running on – Windows, Linux, OS X – version 10.1.0 of the Solace .NET API will make it easy for you to use Solace Messaging with your .NET Core 2.0 applications.

You can find the latest version of the Solace .NET API at http://dev.solace.com/downloads/ or get it directly from Nuget at https://www.nuget.org/packages/SolaceSystems.Solclient.Messaging/